<div class="header bg-gradient-danger pb-8 pt-5 pt-md-8">
  <div class="container-fluid">
    <div class="header-body">
      <!-- Card stats -->
    

    </div>
  </div>
</div>
<!-- Page content -->
<div class="container-fluid mt--7">
  <!-- Table -->
  <div class="row">
    <div class="col">
      <div class="card shadow">
        <div class="card-header bg-transparent">
          <h3 class="mb-0">Icons</h3>
        </div>
        <div class="card-body">
          <div class="table-responsive">
            <table class="table align-items-center table-flush">
              <thead class="thead-light">
                <tr>
                  <th scope="col">Name</th>
                  <th scope="col">Number</th>
                  <th scope="col">Email</th>
                  
                  
                  <th scope="col"></th>
                </tr>
              </thead>
              <tbody>
                <tr *ngFor="let f of fournisseurs | async ">
                  <th scope="row">
                    <div class="media align-items-center">
                      {{f.nameFournisseur}}
                 
                    </div>
                  </th>
                  <td>
                    {{f.telFournisseur}}
                 
                  </td>
                  <td>
                    <span class="badge badge-dot mr-4">  {{f.emailFournisseur}}
                 
                    </span>
                
                <!-- <td>    <button class="dropdown-item" (click)="deleteProduct(p._id)" class="btn btn-danger">Delete</button></td> -->
                  <td class="text-right">
                   
                    
                    
                    <button  class="btn btn-secondary btn-lg active" (click)="deleteFournisseur(f.idFournisseur)"><span class="btn-inner--icon"><i class="fa fa-trash"></i></span></button>
                     
                      
                    
                        <button class="btn btn-secondary btn-lg active" [routerLink]="['/updateFournisseur',f.idFournisseur]"><span class="btn-inner--icon"><i class="ni ni-settings"></i></span></button>
                      </td>
                    </tr>
                    
               
                
                
               
              </tbody>
            </table>
          </div>
        </div>
          </div>

</div>
</div>
</div>



